.early-years .ticket_button a {
  background-color: #ff8726;
}
.early-years .ticket_button a:hover {
  background-color: #fe5513;
}

.early-years .news_rightbar p a {
  color: #ff8726;
}
.early-years .sidebar_news li h6 a {
  color: #ff8726;
}
.early-years .secondary_navigation li a:hover
{
	color:#ff8726;
}
.early-years .language_show_outer p span a {
  color: #ff8726;
}
.early-years .product_reviews h2
{
	color:#ff8726;
}
.early-years .heading_top h2
{
	color:#ff8726;
}
.early-years .product_reviews h4
{
	color:#ff8726;
}
/*.early-years a
{
	color: #ff8726;
}*/
.early-years .active_nav
{
	color:#fff;
	background-color:#ff8726;
}
.early-years .contact_outer {
  background-color: #ff981e;
}
.early-years .contact_outer h1 {
  background-color: #fe5513;
  color:#fff;
}
.early-years .heading_single_entry {
    color: #ff981e;
}
.early-years .article_right p a {
  color: #ff981e;
}
.early-years .product_list li a {
  color: #ff981e;
}
.early-years .pagination_active {
  color: #ff981e !important;
}
.early-years .icon_keys h3 {
  color: #222222;
}
/*sidebar*/
.early-years .sidebar_subscribe {
  background-color: #ff8726;
}
.early-years .sidebar_subscribe a {
  background-color: #fe5513;
  color:#fff!important;
}

.early-years .sidebar_resources a {
  background-color: #ff8726;
  color:#fff!important;
}
.early-years .sidebar_story li h5 {
  color: #ff8726;
}
.early-years .sidebar_story {
  background-color: #fef6e6;
}
.early-years .sidebar_story li a {
  color: #ff8726;
}
.early-years .sidebar_news li h6 {
  color: #ff8726;
}
.early-years .sidebar_news li:hover .sidebar_news_right h6 {
    color: #fe5513;
}
/*sidebar end*/

/*early_years_hub*/
.early-years .search_submit_button {
  background-color: #ff8726;
}
.early-years .sumbit_resources_inner {
  background-color: #ff8726;
}
.early-years .sumbit_resources_inner a {
  background-color: #fe5513;
  color:#fff!important;
}
.early-years .banner_heading span {
  color: #ff8726;
}

.early-years .banner_outer h1
{
	color:#222222;
}
.early-years .generic_left .success_center a {
  color: #ff8726;
}
.early-years .recommended_section li a {
  color: #ff8726;
}
/*early_years_hub*/

/*news_archive*/
.early-years .news_pagination_inner .pagination h2 {
  color: #ff8726;
}
.early-years .burton_infomation a span{
  color: #ff8726;
}
.early-years .news_pagination_inner .success_leftbar h4 {
  color: #ff8726;
}
.early-years .burton_infomation > h4 {
  color: #ff8726;
}
/*news_archive*/

/*early_years_news_single_entry*/
.early-years .success_leftbar li h2 {
  background-color: #ff8726;
}
.early-years .email_submit_button {
  background-color: #ff8726;
}
.early-years .language_left_listing h3 {
  color: #ff8726;
}
.early-years .recommended_outer h3 {
  color: #ff8726;
}
.early-years .find_button {
  background-color: #ff8726;
}
/*early_years_news_single_entry*/

/*early_years_product_single_entry*/
.early-years .giveaways_right a {
  color: #ff8726;
}
.early-years .language_left_inner > a {
  color: #ff8726;
}
.early-years .product_review {
  background-color: #fef6e6;
}
/*early_years_product_single_entry end*/

/*dropdown class*/
.early-years .nav > li:hover > a
{
	border-color:#ff8726;
	color:#ff8726;
}
.early-years .nav > li > div
{
	border-color:#ff8726;
}
.early-years .secondary_navigation_inner:hover .nav
{
	border-color:#ff8726;
}

.early-years .subject_cloud a:hover
{
	border-color:#ff8726;
}
/*dropdown class*/


/*Jobs CSS - Jefferson Filho*/

.early-years .error_inner .search_button_jobs {
    background-color: #fe5514;

}

.early-years .error_inner .search_button_jobs:hover{
  background-color: #E64D12;
}

.early-years .jobs_h1 h1 {
  font-size: 26px;
  color: #FF8726;
  font-family: 'source_sans_prosemibold';
}

.early-years .countEntries {
  color:#FF8726;
}

.early-years .jobs_section li a {
  color: #ff8726;
}

.early-years .btn_find_out_more {
  background: #ff8726;
}
.early-years .btn_find_out_more:hover{
  background-color: #E47A23;
}

.early-years .btn_apply_medium {
  background: #ff8726;
}
.early-years .btn_apply_medium:hover{
  background-color: #E47A23;
}

.early-years .btn_view_more {
  background: #ff8726;
}
.early-years .btn_view_more:hover{
  background-color: #E47A23;
}

.early-years .btn_apply_now {
  background: #fe5514;
  color: white !important;
}


.early-years .btn_apply_now:hover{
  background-color: #E64D12;
  text-decoration: none;
}

.early-years .btn_back {
  background: #FF8726 !important;
}

.early-years .btn_back:hover{
  background-color: #E47A23;
  text-decoration: none !important;
}



/*end*/
